chosen:
  remote: https://github.com/JJJ/chosen
  version: 2.2.1
  license:
      name: MIT
      url: https://github.com/JJJ/chosen/blob/master/LICENSE.md
      gpl-compatible: true
  js: {}
  dependencies:
    - core/jquery

chosen.css:
  version: 2.2.1
  css:
    component: {}
